
Redmine - Defect #3758

Новая задача.

2009-08-19 12:01 - Алексей Демченко

Status: Closed Start date: 2009-08-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Сделать.

History

#1 - 2009-08-19 13:00 - Kirill Ponomarev

Для тестов есть демка http://demo.redmine.org

Use demo for testing http://demo.redmine.org

#2 - 2009-08-19 21:20 - Mischa The Evil

- Due date deleted (2009-08-20)

- Status changed from New to Closed

- Affected version (unused) deleted (0.8.4)

- Resolution set to Invalid

- Affected version deleted (0.8.4)

Powered by TCPDF (www.tcpdf.org)

2025-06-16 1/1

http://demo.redmine.org
http://demo.redmine.org
http://www.tcpdf.org

